Subject: Re: CCL:macrocycles

From: Szilveszter Juhos <szilva.juhos = = = gmail.com>
Date: Thu, 26 May 2005 07:45:44 +0200

Dear Lucilla,

Since bound ligands are usualy in a more or less relaxed conformation
in the binding pocket your suggestion is valid as generating more
conformations for the big rings and dock each set separatelly keeping
the ring rigid (least it was what we done before :) I know it is not
the optimal solution but docking software is unlikely to change the
dihedrals in a ring. Also note structures with poor resolution (3-3.5
A) are not really the best for docking. If your big ligand is just
sticking to the surface of the target, it will be again tough to find
a correct docked conformation (regardless of ring size) .

Cheers:
Szilva

On 5/25/05, Lucilla angeli <angeli2 = = = student.unisi.it> wrote:
> Dear CCLers
> 
> I had a question about the docking of cyclic compounds, like macrocyclic
> lactones or macrolides.
> Does anyone know or have ever applied a computational protocol to dock
> macrocycles with many degrees of freedom into a protein?
> I don't know how to approach the problem....
> Perhaps a conformational analysis with Maestro and then a  docking with
> Autodock (that, however, is not able to take into account the
> flexibility of the ring)......
> I wait hopeful for your suggestions.
> 
> Thanks in advance
> Lucilla Angeli
> 
> 
> 
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
> and send your message to:  CHEMISTRY = = = ccl.net
> 
> Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST = = = ccl.net
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
> 
> If your is mail bouncing from ccl.net domain due to spam filters, please
> use the Web based form from CCL Home Page
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
> 
> 
> 
> 
> 
>